@import url('flaticon.css');

@font-face {
    font-family: 'Tactico Grunge';
    src: url('../fonts/TacticoGrunge.woff2') format('woff2'),
    url('../fonts/TacticoGrunge.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  outline: none;
  list-style: none;
  word-wrap: break-word; }

html, body {
  color: #000;
  line-height: 1.3;
  font-weight: 400;
  font-size: 14px;
  overflow-x: hidden; }

.main-content {
  background: #fff;
  position: relative;
  z-index: 3; }

p {
  font-family: 'Roboto', sans-serif;
  font-size: 15px;
  font-weight: 400;
  color: #888;
  line-height: 2;}

img {
  height: auto;}

span, a, a:hover {
  display: inline-block;
  text-decoration: none;
  color: inherit; }

/* ====================== [ End Basics ] ====================== */

.section-padding {
  padding: 90px 0 90px 0px; }

.nmb-font {
  font-family: 'Roboto Mono', monospace;
  font-weight: 700; }

.sub-title {
  color: #000;
  font-size: 13px;
  font-weight: 500;
  letter-spacing: 0px;
  margin-bottom: 15px;
  padding-left: 50px;
  position: relative; }
  
  .sub-title:after {
    content: '';
    width: 40px;
    height: 1px;
    background: #212529;
    position: absolute;
    left: 0;
    bottom: 45%; }

.extra-title {
  font-weight: 500;
  font-size: 38px;
  line-height: 1.4;
  color:#FFF;}

.extra-text {
  font-size: 20px;
    color:#FFF; }

.kmore {
  font-size: 12px;
  font-weight: 700;
  letter-spacing: 2px;
  text-transform: uppercase;
  margin-top: 30px;
  padding-left: 70px;
  position: relative; }
  .kmore:after {
    content: '';
    width: 60px;
    height: 1px;
    background: #777;
    position: absolute;
    left: 0;
    bottom: 45%; }

.section-head {
  margin-bottom: 0px; }
  .section-head h6 {
    font-size: 20px;
    font-weight: 400;
    letter-spacing: 1px;
    color: #212529;
    margin-bottom: 0px;
	font-family: 'Tactico Grunge';
	text-transform:uppercase;}
	
  .section-head h3 {
	  font-size:48px;
    font-weight: 700;
    line-height: 1.5;
	font-family: 'Tactico Grunge';
	text-transform:uppercase;}

.bg-gray {
  background: #fafafa; }

.bg-pattern {
  position: relative;
  background-size: 20% !important;
  z-index: 2; }
  .bg-pattern:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #fafafa;
    opacity: .8;
    z-index: -1; }

.o-hidden {
  overflow: hidden; }

.position-re {
  position: relative; }

.full-width {
  width: 100% !important; }

.bg-img {
  background-size: cover;
  background-repeat: no-repeat; }

.no-cover {
  background-repeat: repeat;
  background-size: auto; }

.bg-fixed {
  background-attachment: fixed; }

.on-top {
  position: relative;
  z-index: 7; }

.valign {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center; }


/* ====================== [ 03 Start Preloader ] ====================== */
.pace {
  pointer-events: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  z-index: 99999999999999;
  position: fixed;
  margin: auto;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 400px;
  border: 0px;
  height: 1px;
  overflow: hidden;
  background: #ccc;
  -webkit-transition: all 1s;
  -o-transition: all 1s;
  transition: all 1s; }
  .pace .pace-progress {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    max-width: 400px;
    position: fixed;
    z-index: 99999999999999;
    display: block;
    position: absolute;
    top: 0;
    right: 100%;
    height: 100%;
    width: 100%;
    background: #212529; }

.pace.pace-inactive {
  width: 100vw;
  opacity: 0; }
  .pace.pace-inactive .pace-progress {
    max-width: 100vw; }

#preloader {
  width: 100%;
  height: 100vh;
  overflow: hidden;
  position: fixed;
  z-index: 9999999; }
  #preloader:after, #preloader:before {
    content: '';
    position: fixed;
    left: 0;
    height: 50vh;
    width: 100%;
    background: #f1f1f1;
    -webkit-transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
    -o-transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
    transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1); }
  #preloader:before {
    top: 0; }
  #preloader:after {
    bottom: 0; }
  #preloader.isdone {
    visibility: hidden;
    -webkit-transition-delay: 1.5s;
    -o-transition-delay: 1.5s;
    transition-delay: 1.5s; }
    #preloader.isdone:after, #preloader.isdone:before {
      height: 0;
      -webkit-transition: all 0.7s cubic-bezier(1, 0, 0.55, 1);
      -o-transition: all 0.7s cubic-bezier(1, 0, 0.55, 1);
      transition: all 0.7s cubic-bezier(1, 0, 0.55, 1);
      -webkit-transition-delay: 1s;
      -o-transition-delay: 1s;
      transition-delay: 1s; }

.loading-text {
  font-weight: 500;
  text-transform: uppercase;
  letter-spacing: 10px;
  position: absolute;
  top: 45%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%); }
  .loading-text.isdone {
    top: 40%;
    opacity: 0;
    -webkit-transition: all 0.8s cubic-bezier(0.19, 1, 0.22, 1);
    -o-transition: all 0.8s cubic-bezier(0.19, 1, 0.22, 1);
    transition: all 0.8s cubic-bezier(0.19, 1, 0.22, 1);
    -webkit-transition-delay: .5s;
    -o-transition-delay: .5s;
    transition-delay: .5s; }

/* ====================== [ End Preloader ] ====================== */
/* ====================== [ 04 Start Button Style ] ====================== */
.btn-curve {
  background: #fecc00;
  padding: 12px 35px;
  border: 1px solid #1e1e1e;
  border-radius: 0;
  position: relative;
  overflow: hidden;
  cursor: pointer;
  width:100%;
  border-radius:.25rem;}
  
  .btn-curve:hover:after {
    bottom: -10px;
    border-radius: 0; }
  .btn-curve:hover span {
    color: #fff; }
  .btn-curve:after {
    content: '';
    position: absolute;
    top: -10px;
    left: -10px;
    right: -10px;
    bottom: 100%;
    background: #1e1e1e;
    border-radius: 0 0 100% 100%/0 0 100% 100%;
    -webkit-transition: all 0.6s cubic-bezier(1, 0, 0.55, 1);
    -o-transition: all 0.6s cubic-bezier(1, 0, 0.55, 1);
    transition: all 0.6s cubic-bezier(1, 0, 0.55, 1); }
  .btn-curve span {
    font-size: 13px;
    text-transform: uppercase;
    letter-spacing: 2px;
    position: relative;
    z-index: 2;
    -webkit-transition: all .8s;
    -o-transition: all .8s;
    transition: all .8s; }
  .btn-curve.btn-lit {
    border-color: #fff;
    color: #fff; }
    .btn-curve.btn-lit:hover span {
      color: #1e1e1e; }
    .btn-curve.btn-lit:after {
      background: #fff; }
  .btn-curve.btn-blc {
    background: #1e1e1e; }
    .btn-curve.btn-blc:after {
      background: #fff; }
    .btn-curve.btn-blc span {
      color: #fff; }
    .btn-curve.btn-blc:hover span {
      color: #1e1e1e; }
  .btn-curve.btn-lg {
    padding: 14px 40px; }
    .btn-curve.btn-lg span {
      font-size: 14px; }
  .btn-curve.btn-wit {
    background: #fecc00;
    border-color: #fecc00; }
    .btn-curve.btn-wit:after {
      background: #090909; }
    .btn-curve.btn-wit span {
      color: #1e1e1e; }
    .btn-curve.btn-wit:hover span {
      color: #fff; }
  .btn-curve.btn-radius {
    border-radius: 30px; }

/* ====================== [ End Button Style ] ====================== */
/* ====================== [ 05 Start Cursor Style ] ====================== */
.cursor {
  width: 15px;
  height: 15px;
  background-color: #ccc;
  border-radius: 50%;
  position: absolute;
  top: -5px;
  left: -5px;
  -webkit-transition: none;
  -o-transition: none;
  transition: none;
  Pointer-events: none;
  z-index: 9999999999;
  opacity: .8; }

.cursor2 {
  display: none; }

/* ====================== [ End Cursor Style ] ====================== */
/* ====================== [ 06 Start progress-wrap ] ====================== */
.progress-wrap {
  position: fixed;
  bottom: 30px;
  right: 30px;
  height: 44px;
  width: 44px;
  cursor: pointer;
  display: block;
  border-radius: 50px;
  -webkit-box-shadow: inset 0 0 0 2px rgba(130, 130, 130, 0.2);
  box-shadow: inset 0 0 0 2px rgba(130, 130, 130, 0.2);
  z-index: 100;
  opacity: 0;
  visibility: hidden;
  -webkit-transform: translateY(20px);
  -ms-transform: translateY(20px);
  transform: translateY(20px);
  -webkit-transition: all 400ms linear;
  -o-transition: all 400ms linear;
  transition: all 400ms linear;}

.progress-wrap.active-progress {
  opacity: 1;
  visibility: visible;
  -webkit-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0); }

.progress-wrap::after {
  position: absolute;
  font-family: 'Font Awesome 5 Free';
  content: '\f077';
  text-align: center;
  line-height: 44px;
  font-size: 13px;
  font-weight: 900;
  color: #6c6d6d;
  left: 0;
  top: 0;
  height: 44px;
  width: 44px;
  cursor: pointer;
  display: block;
  z-index: 1;
  -webkit-transition: all 400ms linear;
  -o-transition: all 400ms linear;
  transition: all 400ms linear; }

.progress-wrap svg path {
  fill: none; }

.progress-wrap svg.progress-circle path {
  stroke: #6c6d6d;
  stroke-width: 4;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 400ms linear;
  -o-transition: all 400ms linear;
  transition: all 400ms linear; }

.progress-wrap {
  -webkit-box-shadow: inset 0 0 0 2px rgba(130, 130, 130, 0.2);
  box-shadow: inset 0 0 0 2px rgba(130, 130, 130, 0.2); }

.progress-wrap::after {
  color: #6c6d6d; }

.progress-wrap svg.progress-circle path {
  stroke: #6c6d6d; }

/* ====================== [ End progress-wrap ] ====================== */
/* ====================== [ 07 Start Text Animation & Images ] ====================== */
.splitting.animated .char {
  -webkit-animation: fadeInUp 0.4s cubic-bezier(0.3, 0, 0.7, 1) both;
  animation: fadeInUp 0.4s cubic-bezier(0.3, 0, 0.7, 1) both;
  -webkit-animation-delay: calc(30ms * var(--char-index));
  animation-delay: calc(30ms * var(--char-index)); }

.splitting .whitespace {
  width: 10px; }

@-webkit-keyframes fadeInUp {
  0% {
    opacity: 0;
    -webkit-transform: translateY(20px);
    transform: translateY(20px); }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0); } }

@keyframes fadeInUp {
  0% {
    opacity: 0;
    -webkit-transform: translateY(20px);
    transform: translateY(20px); }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0); } }

.splitting.txt.animated .char {
  -webkit-animation: fadeIn 0.3s cubic-bezier(0.3, 0, 0.7, 1) both;
  animation: fadeIn 0.3s cubic-bezier(0.3, 0, 0.7, 1) both;
  -webkit-animation-delay: calc(10ms * var(--char-index));
  animation-delay: calc(10ms * var(--char-index)); }

.splitting.txt .whitespace {
  width: 5px; }

@-webkit-keyframes fadeIn {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }

@keyframes fadeIn {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }

/* ====================== [ End Text Animation & Images ] ====================== */

/* ====================== [ 08 Start Menu & Navbar ] ====================== */
.topnav {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 999999;
  padding: 15px 0;
  color: #fff;
  -webkit-transition: all .7s;
  -o-transition: all .7s;
  transition: all .7s;
  padding-bottom:5px;}
  .topnav .container,
  .topnav .container-fluid {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex; }
  .topnav .container-fluid {
    padding: 0 10px; }
  .topnav .logo { }
  .topnav .logo img{
    width: 100%;}
  .topnav .menu-icon {
	width: 90%;
    margin-left: auto;
    cursor: pointer; }
    .topnav .menu-icon:hover .text .char {
      -webkit-animation: fadeInUp 0.3s cubic-bezier(0.3, 0, 0.7, 1) both;
      animation: fadeInUp 0.3s cubic-bezier(0.3, 0, 0.7, 1) both;
      -webkit-animation-delay: calc(30ms * var(--char-index));
      animation-delay: calc(30ms * var(--char-index)); }
    .topnav .menu-icon .text {
      font-size: 13px;
      font-weight: 500;
      padding-left: 15px;
      display: table-cell;
      vertical-align: middle;
      position: relative; }
      .topnav .menu-icon .text:after {
        content: 'close';
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        padding-left: 15px;
        opacity: 0;
        -webkit-transition: all .4s;
        -o-transition: all .4s;
        transition: all .4s;
        -webkit-transition-delay: .4s;
        -o-transition-delay: .4s;
        transition-delay: .4s;
		}
      .topnav .menu-icon .text .word {
        -webkit-transition: all .4s;
        -o-transition: all .4s;
        transition: all .4s;
        -webkit-transition-delay: .6s;
        -o-transition-delay: .6s;
        transition-delay: .6s; }
      .topnav .menu-icon .text.open .word {
        opacity: 0;
        -webkit-transition-delay: .4s;
        -o-transition-delay: .4s;
        transition-delay: .4s; }
      .topnav .menu-icon .text.open:after {
        opacity: 1;
        -webkit-transition-delay: .6s;
        -o-transition-delay: .6s;
        transition-delay: .6s; }
    .topnav .menu-icon .icon {
      display: table-cell; }
      .topnav .menu-icon .icon i {
        display: block;
        width: 20px;
        height: 3px;
        background: #fff;
        margin: 4px 0; }
  .topnav.dark .menu-icon {
    color: #000; }
    .topnav.dark .menu-icon .icon i {
      background: #000; }
  .topnav.dark.navlit .menu-icon {
    color: #fff; }
    .topnav.dark.navlit .menu-icon .icon i {
      background: #fff; }

.nav-scroll {
  background: #0f385f; }


/* ====================== [ 11 Start Work ] ====================== */
.work-carousel.gray .swiper-slide:hover .img {
  -webkit-box-shadow: 0px 40px 30px -40px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 40px 30px -40px rgba(0, 0, 0, 0.3); }
  .work-carousel.gray .swiper-slide:hover .img .bg-img {
    -webkit-filter: grayscale(0%);
    filter: grayscale(0%); }
  .work-carousel.gray .swiper-slide:hover .img:after {
    opacity: 1 !important; }

.work-carousel.gray .swiper-slide:hover .content .cont h6, .work-carousel.gray .swiper-slide:hover .content .cont h4 {
  opacity: 1 !important;
  visibility: visible !important;
  -webkit-transform: translateY(0px) !important;
  -ms-transform: translateY(0px) !important;
  transform: translateY(0px) !important; }

.work-carousel.gray .swiper-slide-active .img {
  -webkit-box-shadow: none;
  box-shadow: none; }
  .work-carousel.gray .swiper-slide-active .img:after {
    opacity: 0 !important; }

.work-carousel.gray .swiper-slide-active .content .cont h6 {
  -webkit-transform: translateY(-20px) !important;
  -ms-transform: translateY(-20px) !important;
  transform: translateY(-20px) !important; }

.work-carousel.gray .swiper-slide-active .content .cont h4 {
  -webkit-transform: translateY(20px) !important;
  -ms-transform: translateY(20px) !important;
  transform: translateY(20px) !important; }

.work-carousel.gray .swiper-slide-active .content .cont h6, .work-carousel.gray .swiper-slide-active .content .cont h4 {
  opacity: 0 !important;
  visibility: hidden !important; }

.work-carousel.gray .content .img {
  width: 100%;
  height: 500px; }
  .work-carousel.gray .content .img .bg-img {
    width: 100%;
    height: 100%;
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-transition: all .4s;
    -o-transition: all .4s;
    transition: all .4s; }

.work-carousel.gray .content .cont h6 {
  -webkit-transform: translateY(-20px);
  -ms-transform: translateY(-20px);
  transform: translateY(-20px);
  -webkit-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s;
  -webkit-transition-delay: 0s;
  -o-transition-delay: 0s;
  transition-delay: 0s; }

.work-carousel.gray .content .cont h4 {
  -webkit-transform: translateY(20px);
  -ms-transform: translateY(20px);
  transform: translateY(20px);
  -webkit-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s;
  -webkit-transition-delay: 0s;
  -o-transition-delay: 0s;
  transition-delay: 0s; }

.work-carousel .swiper-slide {
  padding: 0px 10px 50px; }
  .work-carousel .swiper-slide .img {
    border-radius: 3px;
    overflow: hidden;
    -webkit-transition: all .8s;
    -o-transition: all .8s;
    transition: all .8s; }

.work-carousel .swiper-slide-active .img {
  -webkit-box-shadow: 0px 40px 30px -40px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 40px 30px -40px rgba(0, 0, 0, 0.3); }
  .work-carousel .swiper-slide-active .img:after {
    opacity: 1 !important; }

.work-carousel .swiper-slide-active .cont h6, .work-carousel .swiper-slide-active .cont h4 {
  opacity: 1 !important;
  visibility: visible !important;
  -webkit-transform: translateY(0px) !important;
  -ms-transform: translateY(0px) !important;
  transform: translateY(0px) !important; }

.work-carousel .swiper-pagination-progressbar {
  position: absolute;
  bottom: 0;
  top: auto;
  right: auto;
  left: calc(50% - 120px);
  width: 240px;
  height: 2px;
  border-radius: 10px;
  background: #eee; }
  .work-carousel .swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
    border-radius: 10px;
    background: #1e1e1e; }

.work-carousel .swiper-button-next,
.work-carousel .swiper-button-prev {
  color: #000;
  width: 60px;
  height: 60px;
  border-radius: 0;
  border: 0;
  background: #fff;
  opacity: 0;
  -webkit-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s; }
  .work-carousel .swiper-button-next:after,
  .work-carousel .swiper-button-prev:after {
    display: none; }

.work-carousel:hover .swiper-button-next,
.work-carousel:hover .swiper-button-prev {
  opacity: 1; }


/* ====================== [ 19 Start Contact ] ====================== */
.contact .form input, .contact .form textarea {
  border: 1px solid #ddd; }

.contact .form textarea {
  height: 42px;
  }

.contact .cont-info .extra-title {
  font-size: 24px;
  margin-bottom: 15px;
  color:#000;}

.contact .cont-info h5 {
  margin-bottom: 10px;
  font-size: 17px;
  color:#000;}

.contact .cont-info h6 {
  line-height: 1.6;
  font-size: 16;
  font-weight: 300; }

/* ====================== [ End Contact ] ====================== */


/* ====================== [ 21 Start Fotter ] ====================== */
.footer-sm {
  background: #060606;
  padding: 20px 0; }
  .footer-sm.light {
    background: #fff; }
  .footer-sm .right p {
    margin-left: auto;
    text-align: right; }

/* ====================== [ End Footer ] ====================== */
/* ====================== [ 22 Start Dark-Theme ] ====================== */
body.dark {
  color: #fff;
  background: #083c81; }
  body.dark .main-content {
    background: #fff; }

  body.dark .pace {
    background: #080808; }
    body.dark .pace .pace-progress {
      background: #ccc; }
  body.dark #preloader:after, body.dark #preloader:before {
    background: #111; }
  body.dark .extra-text {
    color: #ddd; }
  body.dark .sub-title {
    color: #ccc; }
    body.dark .sub-title:after {
      background: #eee; }
  body.dark .section-head h6 {
    color: #000; }
  body.dark .bg-gray {
    background: #1e1e1e; }
  body.dark .bg-pattern:after {
    background: #000;
    opacity: .96; }
  body.dark .cursor {
    background: #eee; }
  body.dark .cursor2 {
    background: rgba(255, 255, 255, 0.1); }
  body.dark .imgio .cimgio {
    background: #0e0e0e; }
  body.dark .about .items.active {
    background: #0e0e0e; }
  body.dark .about .items .more-stroke span,
  body.dark .about .items .more-stroke span:before,
  body.dark .about .items .more-stroke span:after {
    background: #fff; }
  body.dark .work-carousel .swiper-pagination-progressbar {
    background: #fecc00; }
    body.dark .work-carousel .swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
      background: #555; }
  body.dark .portfolio .filtering span:after {
    background: #484848; }
  body.dark .agency .img .icon {
    background: #111; }
  body.dark .contact .cont-info h5,
  body.dark .contact .cont-info h6 {
    color: #000; }
  body.dark .contact .cont-info h6 span{}
  body.dark .contact .form input,
  body.dark .contact .form textarea {
    color: #656e76; }

/* ====================== [ End Dark-Theme ] ====================== */
/* ====================== [ 23 Start Responsive ] ====================== */
@media screen and (min-width: 1200px) {
  .container {
    max-width: 1170px; } }

@media screen and (max-width: 991px) {
  .md-mb10 {
    margin-bottom: 10px; }
  .md-mb20 {
    margin-bottom: 20px; }
  .md-mb30 {
    margin-bottom: 30px; }
  .md-mb40 {
    margin-bottom: 40px; }
  .md-mb50 {
    margin-bottom: 50px; }
  .md-mb60 {
    margin-bottom: 60px; }
  .md-mb70 {
    margin-bottom: 70px; }
  .md-mb80 {
    margin-bottom: 80px; }
  .md-pb10 {
    padding-bottom: 10px; }
  .md-pb20 {
    padding-bottom: 20px; }
  .md-pb30 {
    padding-bottom: 30px; }
  .md-pb40 {
    padding-bottom: 40px; }
  .md-pb50 {
    padding-bottom: 50px; }
  .md-pb60 {
    padding-bottom: 60px; }
  .md-pb70 {
    padding-bottom: 70px; }
  .md-pb80 {
    padding-bottom: 80px; }
  .slide-full .swiper-slide .bg-img,
  .slider-portfolio .swiper-slide .bg-img,
  .slider .parallax-slider .swiper-slide .bg-img {
    background-position: center center; }
  .slider .parallax-slider .caption,
}

@media screen and (max-width: 767px) {
  .sm-mb10 {
    margin-bottom: 10px; }
  .sm-mb20 {
    margin-bottom: 20px; }
  .sm-mb30 {
    margin-bottom: 30px; }
  .sm-mb40 {
    margin-bottom: 40px; }
  .sm-mb50 {
    margin-bottom: 50px; }
  .sm-mb60 {
    margin-bottom: 60px; }
  .sm-mb70 {
    margin-bottom: 70px; }
  .sm-mb80 {
    margin-bottom: 80px; }
  .sm-pb10 {
    padding-bottom: 10px; }
  .sm-pb20 {
    padding-bottom: 20px; }
  .sm-pb30 {
    padding-bottom: 30px; }
  .sm-pb40 {
    padding-bottom: 40px; }
  .sm-pb50 {
    padding-bottom: 50px; }
  .sm-pb60 {
    padding-bottom: 60px; }
  .sm-pb70 {
    padding-bottom: 70px; }
  .sm-pb80 {
    padding-bottom: 80px; }
  h1 {
    font-size: 35px; }
  h2 {
    font-size: 28px; }
  h3 {
    font-size: 24px; }
  h4 {
    font-size: 20px; }
  h5 {
    font-size: 18px; }
  h6 {
    font-size: 16px; }
  .hamenu .menu-links .main-menu > li {
    font-size: 24px; }
  .hamenu .menu-links .main-menu .sub-menu li {
    font-size: 18px; }
  .topnav .container-fluid {
    padding: 0 30px; }
  .min-area .content {
    padding: 100px 0; }
  .section-head h6 {
    letter-spacing: 2px;
    font-size: 12px; }
  .topnav .logo {
    width: 110px; }
  .slider .parallax-slider .caption h1,
  .slide-full .capt h1,
  .slider-portfolio .swiper-slide .caption h1 {
    font-size: 40px; }
  .slider .parallax-slider .caption p {
    padding: 0 30px; }
}

/* ====================== [ End Responsive ] ====================== */
.banner{ position:relative; padding: 120px 0 50px 0px;}
.banner-bg{ position:absolute; top:0px; width:100%; height:100%;}
.banner-bg img{width:100%; height:100%; object-fit:cover; opacity:0.5;}


.caption { margin:30px 0 0 0px;}
.caption h1 {font-size: 24px; font-weight: 300; letter-spacing: 2px; color: #000; margin-bottom:10px;}
.caption img { width:300px; height:72px;}

.contact-bg{ background:#f7f7f7; padding:90px 0 90px 0px;}


/* ====================== [ 09 Start Slider ] ====================== */
.slider.fixed-slider { position:relative;
}

.slider .parallax-slider {
  position: relative; padding:40px 0 40px 0px;}
  .slider .parallax-slider .swiper-slide {
    position: relative;
    overflow: hidden;
    width: 100%;
    padding-bottom: 50px; }
    .slider .parallax-slider .swiper-slide .bg-img {
      position: absolute;
      top: 0;
      right: 0;
      bottom: 0;
      left: 0;
      background-size: cover; }
  .slider .parallax-slider .swiper-slide-active .caption h1 {
    -webkit-transition: all 0s;
    -o-transition: all 0s;
    transition: all 0s; }
    .slider .parallax-slider .swiper-slide-active .caption h1 .char {
      -webkit-animation: fadeInUp 0.5s cubic-bezier(0.3, 0, 0.7, 1) both;
      animation: fadeInUp 0.5s cubic-bezier(0.3, 0, 0.7, 1) both;
      -webkit-animation-delay: calc(60ms * var(--char-index));
      animation-delay: calc(60ms * var(--char-index)); }
  .slider .parallax-slider .swiper-slide-active .caption h1, .slider .parallax-slider .swiper-slide-active .caption .dis {
    opacity: 1;
    visibility: visible;text-shadow: #333 2px 6px 6px;
    -webkit-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px); }
	
  .slider .parallax-slider .swiper-slide-active .caption h2 {
    -webkit-transition: all 0s;
    -o-transition: all 0s;
    transition: all 0s; }
    .slider .parallax-slider .swiper-slide-active .caption h2 .char {
      -webkit-animation: fadeInUp 0.5s cubic-bezier(0.3, 0, 0.7, 1) both;
      animation: fadeInUp 0.5s cubic-bezier(0.3, 0, 0.7, 1) both;
      -webkit-animation-delay: calc(60ms * var(--char-index));
      animation-delay: calc(60ms * var(--char-index)); }
  .slider .parallax-slider .swiper-slide-active .caption h2, .slider .parallax-slider .swiper-slide-active .caption .dis {
    opacity: 1;
    visibility: visible;
    -webkit-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px); }
  .slider .parallax-slider .swiper-slide-active .caption .dis {
    -webkit-transition-delay: .8s;
    -o-transition-delay: .8s;
    transition-delay: .8s; }
  .slider .parallax-slider .swiper-slide-active .caption.clasc .btn-curve, .slider .parallax-slider .swiper-slide-active .caption.clasc p {
    opacity: 1;
    visibility: visible;
    -webkit-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px); }
  .slider .parallax-slider .caption h1 {
	font-family: 'Tactico Grunge';
    font-size: 40px;
    font-weight: 700;
    letter-spacing: 2px;
    color: #fff;
    opacity: 0;
	text-transform:uppercase;
    visibility: hidden;
    -webkit-transition: opacity .5s,
 visibility .5s;
    -o-transition: opacity .5s,
 visibility .5s;
    transition: opacity .5s,
 visibility .5s;
 line-height:50px;
 margin-bottom:20px;}
 
  .slider .parallax-slider .caption h2 {
	font-family: 'Tactico Grunge';
    font-size: 50px;
    font-weight: 700;
    letter-spacing: 2px;
    color: #fecc00;
    opacity: 0;text-shadow: #333 2px 6px 6px;
    visibility: hidden;
	text-transform:uppercase;
    -webkit-transition: opacity .5s,
 visibility .5s;
    -o-transition: opacity .5s,
 visibility .5s;
    transition: opacity .5s,
 visibility .5s; }
 
  .banneryellow{ color:#fecc00;}
		
  .slider .parallax-slider .caption .dis {
	font-family: 'Tactico Grunge';
    margin-top: 20px;
    color: #fff;
    font-size: 24px;
	line-height:34px;
    letter-spacing: 4px;
    -webkit-transition: all .7s;
    -o-transition: all .7s;
    transition: all .7s;
    position: relative;
    padding-left: 0px;
    opacity: 0;
	text-transform:uppercase;
    visibility: hidden;
    -webkit-transform: translateY(20px);
    -ms-transform: translateY(20px);
    transform: translateY(20px);
    -webkit-transition-delay: .2s;
    -o-transition-delay: .2s;
    transition-delay: .2s;
	font-weight:500;}

    .slider .parallax-slider .caption .dis:hover .char {
      -webkit-animation: fadeIn 0.4s cubic-bezier(0.3, 0, 0.7, 1) both;
      animation: fadeIn 0.4s cubic-bezier(0.3, 0, 0.7, 1) both;
      -webkit-animation-delay: calc(30ms * var(--char-index));
      animation-delay: calc(30ms * var(--char-index)); }
  .slider .parallax-slider .caption.clasc h1 {
    font-size: 55px;
    font-weight: 600; }
  .slider .parallax-slider .caption.clasc p {
    color: #eee;
    margin-top: 20px;
    opacity: 0;
    visibility: hidden;
    -webkit-transform: translateY(20px);
    -ms-transform: translateY(20px);
    transform: translateY(20px);
    -webkit-transition: all .7s;
    -o-transition: all .7s;
    transition: all .7s;
    -webkit-transition-delay: .4s;
    -o-transition-delay: .4s;
    transition-delay: .4s; }
  .slider .parallax-slider .caption.clasc .btn-curve {
    opacity: 0;
    visibility: hidden;
    -webkit-transform: translateY(20px);
    -ms-transform: translateY(20px);
    transform: translateY(20px);
    -webkit-transition: all .7s;
    -o-transition: all .7s;
    transition: all .7s;
    -webkit-transition-delay: .7s;
    -o-transition-delay: .7s;
    transition-delay: .7s; }
  .slider .parallax-slider .social {
    position: absolute;
    left: 50px;
    bottom: 20px;
    z-index: 6; }
    .slider .parallax-slider .social.active a {
      -webkit-transform: translateY(0);
      -ms-transform: translateY(0);
      transform: translateY(0);
      opacity: 1;
      visibility: visible; }
    .slider .parallax-slider .social .icon {
      color: #fff;
      margin-right: 10px;
      cursor: pointer; }
    .slider .parallax-slider .social a {
      color: #fff;
      font-size: 11px;
      margin-right: 7px;
      -webkit-transform: translateY(10px);
      -ms-transform: translateY(10px);
      transform: translateY(10px);
      opacity: 0;
      visibility: hidden;
      -webkit-transition: all .3s;
      -o-transition: all .3s;
      transition: all .3s; }

.center-slider {
  text-align: center; }
  .center-slider .parallax-slider .caption h1 {
    font-size: 20px;
    font-weight: 800;
    letter-spacing: 4px;
	margin-bottom:10px;}
	
  .center-slider .parallax-slider .caption h2 {
    font-size: 30px;
    font-weight: 800;
    letter-spacing: 4px;
	margin-bottom:10px;}
	
  .center-slider .parallax-slider .caption h3 {
    font-size: 60px;
    font-weight: 800;
    letter-spacing: 4px; }	
	

.slide-full .swiper-slide {
  position: relative;
  overflow: hidden;
  width: 100%;
  min-height: 100vh;
  padding-bottom: 50px; }
  .slide-full .swiper-slide .bg-img {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-size: cover; }

.slide-full .capt {
  width: 100%;
  text-align: center;
  position: relative;
  z-index: 3; }
  .slide-full .capt h1 {
    font-size: 5vw;
    font-weight: 600;
    color: #fff;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: opacity .5s,
 visibility .5s;
    -o-transition: opacity .5s,
 visibility .5s;
    transition: opacity .5s,
 visibility .5s; }
    .slide-full .capt h1 .stroke {
      -webkit-text-stroke-width: 1px;
      -webkit-text-stroke-color: #fff;
      color: transparent; }
      .slide-full .capt h1 .stroke span {
        -webkit-text-stroke-width: 1px;
        -webkit-text-stroke-color: #fff;
        color: transparent; }
  .slide-full .capt .dis {
    margin-top: 30px;
    color: #fff;
    font-size: 12px;
    letter-spacing: 4px;
    text-transform: uppercase;
    -webkit-transition: all .7s;
    -o-transition: all .7s;
    transition: all .7s;
    position: relative;
    padding-left: 80px;
    opacity: 0;
    visibility: hidden;
    -webkit-transform: translateY(20px);
    -ms-transform: translateY(20px);
    transform: translateY(20px); }
    .slide-full .capt .dis:after {
      content: '';
      width: 60px;
      height: 1px;
      background: #eee;
      position: absolute;
      left: 0;
      top: 50%; }
    .slide-full .capt .dis:hover .char {
      -webkit-animation: fadeIn 0.4s cubic-bezier(0.3, 0, 0.7, 1) both;
      animation: fadeIn 0.4s cubic-bezier(0.3, 0, 0.7, 1) both;
      -webkit-animation-delay: calc(30ms * var(--char-index));
      animation-delay: calc(30ms * var(--char-index)); }

.slide-full .social {
  position: absolute;
  left: 50px;
  bottom: 20px;
  z-index: 6; }
  .slide-full .social.active a {
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
    visibility: visible; }
  .slide-full .social .icon {
    color: #fff;
    margin-right: 10px;
    cursor: pointer; }
  .slide-full .social a {
    color: #fff;
    font-size: 11px;
    margin-right: 7px;
    -webkit-transform: translateY(10px);
    -ms-transform: translateY(10px);
    transform: translateY(10px);
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s; }

.slide-full .swiper-slide-active .capt h1 {
  -webkit-transition: all 0s;
  -o-transition: all 0s;
  transition: all 0s; }
  .slide-full .swiper-slide-active .capt h1 .char {
    -webkit-animation: fadeInUp 0.5s cubic-bezier(0.3, 0, 0.7, 1) both;
    animation: fadeInUp 0.5s cubic-bezier(0.3, 0, 0.7, 1) both;
    -webkit-animation-delay: calc(60ms * var(--char-index));
    animation-delay: calc(60ms * var(--char-index)); }

.slide-full .swiper-slide-active .capt h1, .slide-full .swiper-slide-active .capt .dis {
  opacity: 1 !important;
  visibility: visible !important;
  -webkit-transform: translateY(0px) !important;
  -ms-transform: translateY(0px) !important;
  transform: translateY(0px) !important; }

.slide-full .swiper-slide-active .capt .dis {
  -webkit-transition-delay: .8s;
  -o-transition-delay: .8s;
  transition-delay: .8s; }

.page-header {
  background: #090909;
  color: #fff; }
  .page-header .cont {
    padding: 220px 0 120px; }
    .page-header .cont h4 {
      line-height: 1.6; }
      .page-header .cont h4 .stroke {
        font-weight: 900;
        -webkit-text-stroke-width: 1px;
        -webkit-text-stroke-color: rgba(255, 255, 255, 0.7);
        color: transparent; }
  .page-header .img-wrapper {
    position: relative;
    min-height: 70vh; }
    .page-header .img-wrapper .title {
      position: absolute;
      top: 0;
      right: 0px;
      width: 100%;
      text-align: right;
      -webkit-transform: translateY(-55%);
      -ms-transform: translateY(-55%);
      transform: translateY(-55%);
      z-index: 3; }
      .page-header .img-wrapper .title h3 {
        font-size: 100px;
        font-weight: 900;
        -webkit-text-stroke-width: 1px;
        -webkit-text-stroke-color: #fff;
        color: transparent; }
    .page-header .img-wrapper .map {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%; }
  .page-header.proj-det .img-wrapper {
    min-height: 80vh; }
  .page-header.blg .cont {
    padding: 220px 0; }
    .page-header.blg .cont h2 {
      line-height: 1.6;
      margin-bottom: 10px; }
    .page-header.blg .cont .info a {
      margin: 0 10px;
      font-size: 13px;
      font-family: 'Roboto Mono', monospace;
      color: #aaa; }

.slide-controls .swiper-pagination-fraction {
  position: absolute;
  right: 50px;
  left: auto;
  bottom: 20px;
  top: auto;
  width: auto;
  color: #fff; }
  .slide-controls .swiper-pagination-fraction .swiper-pagination-current {
    font-size: 20px;
    position: relative; }
    .slide-controls .swiper-pagination-fraction .swiper-pagination-current:after {
      content: '/';
      position: relative;
      margin: 0 10px;
      font-size: 12px; }

.slide-controls .swiper-button-next,
.slide-controls .swiper-button-prev {
  position: absolute;
  width: 48px;
  height: 48px;
  bottom: auto;
  top: 50%;
  left: auto;
  right: 50px;
  border-radius: 50%;
  border: 2px solid rgba(255, 255, 255, 0.5);
  color: #fff;
  font-size: 14px;
  -webkit-transition: all 0.7s cubic-bezier(1, 0, 0.25, 1);
  -o-transition: all 0.7s cubic-bezier(1, 0, 0.25, 1);
  transition: all 0.7s cubic-bezier(1, 0, 0.25, 1); }
  .slide-controls .swiper-button-next:after,
  .slide-controls .swiper-button-prev:after {
    display: none; }
  .slide-controls .swiper-button-next:hover,
  .slide-controls .swiper-button-prev:hover {
    background: rgba(255, 255, 255, 0.1); }
  .slide-controls .swiper-button-next i,
  .slide-controls .swiper-button-prev i {
    position: absolute;
    top: 16px;
    left: 22px;
    -webkit-transition: all 0.7s cubic-bezier(1, 0, 0.25, 1);
    -o-transition: all 0.7s cubic-bezier(1, 0, 0.25, 1);
    transition: all 0.7s cubic-bezier(1, 0, 0.25, 1); }
    .slide-controls .swiper-button-next i:after,
    .slide-controls .swiper-button-prev i:after {
      content: '';
      width: 45px;
      height: 1px;
      position: absolute;
      background: rgba(255, 255, 255, 0.5);
      -webkit-transition: all 0.7s cubic-bezier(1, 0, 0.25, 1);
      -o-transition: all 0.7s cubic-bezier(1, 0, 0.25, 1);
      transition: all 0.7s cubic-bezier(1, 0, 0.25, 1); }

.slide-controls .swiper-button-next:hover {
  right: 45px; }
  .slide-controls .swiper-button-next:hover i {
    left: 30px; }
    .slide-controls .swiper-button-next:hover i:after {
      width: 20px; }

.slide-controls .swiper-button-next i:after {
  top: 6px;
  right: 5px; }

.slide-controls .swiper-button-prev {
  right: auto;
  left: 50px; }
  .slide-controls .swiper-button-prev:hover {
    left: 45px; }
    .slide-controls .swiper-button-prev:hover i {
      left: 10px; }
      .slide-controls .swiper-button-prev:hover i:after {
        width: 20px; }
  .slide-controls .swiper-button-prev i {
    left: 18px; }
    .slide-controls .swiper-button-prev i:after {
      top: 6px;
      left: 5px; }

/* ====================== [ End Slider ] ====================== */

@media only screen and (max-width: 491px) {

.topnav{padding: 20px 10;}	

.topnav .menu-icon {
  width: 135px;
  margin-left: auto;
  cursor: pointer;
}	

.topnav .logo {
  width: 300px;
  margin-right:40px;
}

.slider .parallax-slider .swiper-slide {
  padding-bottom: 0px;
}

.banner {
  position: relative;
  padding: 120px 0 0px 0px;
}
	
.slider .parallax-slider {padding:30px 0 0px 0px;}

.stellarnav.mobile ul {
	background:#000 !important;
}
	
.stellarnav {
  margin-top: 0px !important;
}

.slider .parallax-slider .caption h1 {
  font-size: 18px;
  font-weight: 500;
  line-height: 22px;
  margin-bottom: 10px;
}
  
  .slider .parallax-slider .caption .dis {
    margin-top: 0px;
    color: #fff;
    font-size: 18px;
    letter-spacing: 1px;
	font-weight:500;}
	
.slider .parallax-slider .caption h2 {
  font-family: 'Tactico Grunge';
  font-size: 24px;
  line-height:30px;
  font-weight: 700;
}


.stellarnav { position: relative; width: 100%; z-index: 9900; line-height: normal; background:#fecc00; border-radius: 0px !important;}

.btn-curve2 { width:100%; text-align:center;}
.caption {margin: 0px 0 0 0px;}

.section-padding {
  padding: 100px 0 40px 0px; 
}
.section-head {margin-bottom: 20px;}
.section-head h3 {font-size: 32px; font-weight: 700; line-height: 36px; margin-top:10px;}

.slidesWrap .slides .slide iframe {
  width: 100%;
  height: 240px !important;
}

body.dark .contact .cont-info h6 span{ display:block;}

}

.register-now:hover{color: #000;}




.btn {
    border-radius: 5px !important;
    background-color: #f8c301;
    padding: 0 20px;
    color: #000;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-size: 15px;
    line-height: 40px;
    border: none;
    font-weight: normal;
    margin: auto;
	width:86%;
}



.commonwide{ float:left;}
.commonwide p {font-size: 18px; line-height:28px; font-weight: 500; color: #000; text-align:justify;}
.commonwide img { margin:0 0 20px 0px;}

.conference {
    background:#FFF;
}


.accordion-box{
	position: relative;
	width:100%;
}

.accordion-box .block {
	position: relative;
	margin-bottom: 25px;
	background-color: #ffffff;
	border: 1px solid #e7e7e7;
}

.accordion-box .block:last-child{
	margin-bottom: 0;
}

.accordion-box .block .acc-btn{
	position:relative;
	font-size:26px;
	line-height:32px;
	color:#000;
	font-weight:700;
	cursor:pointer;
	padding:30px 40px;
	-webkit-transition:all 500ms ease;
	-moz-transition:all 500ms ease;
	-ms-transition:all 500ms ease;
	-o-transition:all 500ms ease;
	transition:all 500ms ease;
}

.accordion-box .block .icon{
	position:absolute;
	right: 27px;
	top:27.5px;
	font-size: 12px;
	font-weight: 700;
	color: #222222;
	height: 35px;
	width: 35px;
	line-height: 35px;
	border-radius: 50%;
	text-align: center;
	border: 1px solid #e5e5e5;
	-webkit-transition:all 500ms ease;
	-moz-transition:all 500ms ease;
	-ms-transition:all 500ms ease;
	-o-transition:all 500ms ease;
	transition:all 500ms ease;
}

.accordion-box .block .acc-btn.active .icon{
	background-color: #f3f4f7;
	border-color: #f3f4f7;
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	transform: rotate(180deg);
}

.accordion-box .block .acc-btn.active{
	position: relative;
}

.accordion-box .block .acc-content{
	position:relative;
	display:none;
}

.accordion-box .block .content{
	position:relative;
	background-color: #ffffff;
	padding: 0px 40px 40px;
}

.accordion-box .block .acc-content.current{ 
	display: block;
}

.accordion-box .block .content .text{
	position: relative;
	display: block;
	font-size: 15px;
	line-height: 22px;
	color: #000;
	margin-bottom:20px;
}

.accordion-box .block.active-block{
	border: 1px solid transparent;
	box-shadow: 0 12px 40px rgba(8,18,109,.08);
}

.list-style-two{
	position:relative;
}

.list-style-two li{
	position: relative;
	display: block;
	padding-left: 25px;
	font-size: 18px;
	line-height: 28px;
	font-weight: 500;
	color: #000;
	font-weight: 400;
	margin-bottom: 10px;
}

.list-style-two li:before{
	position: absolute;
	left: 0;
	top: 10px;
	height: 8px;
	width: 8px;
	border-radius: 8px;
	background-color: #e9a126;
	content: "";
}

.list-style-two li strong{
	display: block;
}


.organizing-committee {
  background-color: #0e375d;
}

.conference_themes{ margin:0 0 30px 0px; box-shadow: 0 0 20px #ccc; background:#fff; text-align:center; padding:20px; -webkit-transition: all .3s linear; -o-transition: all .3s linear;	transition: all .3s linear; height:140px; display: flex; justify-content: center; align-items: center;}
.conference_themes p{font-size: 20px; color: #000; line-height: 28px; margin:10px 0 0 0px;}
.conference_themes:hover { background:#fff; opacity: 1;	transform: scale(1.1);}

.section3 {
    position: relative;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    padding: 100px 0 70px;
    background: #FFF;
}
.section3:before {
    position: absolute;
    left: 0;
    top: 0px;
    height: 300px;
    width: 100%;
    content: "";
    background-image: url(../img/dotted-map.png);
    background-repeat: no-repeat;
    background-position: center;
    opacity: .20;
}


.dates-certificate{ text-align:left; border:solid 1px #000000; padding:20px; margin-bottom:30px; float:left; width:100%;}
.dates-certificate h2{font-size: 30px; font-weight: 500; line-height: 40px; font-family: 'Tactico Grunge'; text-transform: uppercase; color: #000; margin:0 0 10px 0px;}
.dates-certificate p{font-size: 18px; line-height: 28px; font-weight: 500; color: #000;}

.registration {
  background-color: #fff;
  color: #fff;
}

.registration_fees{ text-align:left;}
.registration_fees h2{font-size: 22px; color: #000; line-height: 28px; font-weight:600; margin:0px 0 10px 0px;}
.registration_fees p{font-size: 18px; color: #000; line-height: 28px; font-weight:400; margin-bottom:0px;}
.registration_fees p strong{font-size: 22px; color: #0e375d; line-height: 30px; font-weight:700; margin-bottom:0px;}
.registration_fees table td {
	border:solid 1px #000;
	font-size: 18px;
	line-height: 28px;
	color: #000;
	font-weight: 400 !important;
	padding:10px;
}

.sponsorship {
    background: url(../img/pattern.jpg) repeat;
}

.sponsorship_details{ text-align:left;}
.sponsorship_details h2{font-size: 22px; color: #000; line-height: 28px; font-weight:700; margin:0px 0 10px 0px;}
.sponsorship_details p{font-size: 18px; color: #000; line-height: 28px; font-weight:400; margin-bottom:0px;}
.sponsorship_details p strong{font-size: 22px; color: #000; line-height: 30px; font-weight:700; margin-bottom:0px;}
.sponsorship_details table td {
	border:solid 1px #000;
	font-size: 18px;
	line-height: 28px;
	color: #000;
	font-weight: 400 !important;
	padding:10px;
}

.theme {
   background: url(../img/pattern.jpg) repeat;
}

.about-amity {
   background: url(../img/pattern.jpg) repeat;
}

.committee_list{ width:100%; border-bottom:dotted 1px #333333; padding:0 0 20px 0px;}
.committee_list_details {text-align:left;}
.committee_list_details h3{ font-size:20px; color:#000; margin-bottom:15px;}


.single_address {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  background: #fff none repeat scroll 0 0;
  border-bottom: 1px solid #eee;
  border-image: none;
  border-radius: 5px;
  border-top: 1px solid #eee;
  box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.1);
  padding:10px 0 10px 0px;
  text-align:center;
}

.single_address a{font-family: 'Raleway', sans-serif; 
color:#000; font-weight:300;}


@media only screen and (max-width:768px) { 
    .single_address{margin-bottom:0px; }
}

.single_address img {
color: #00d2c4;
font-size: 42px;
margin:20px 0 10px 0px;
width:35px;
height:34px;
}
.single_address h4{
font-size:24px;
font-weight: 600;
margin-bottom: 10px;
text-transform: capitalize;
color:#000;
}
.single_address p{
font-size:18px;
font-weight: 400;
color:#000;
margin-bottom:0px;
}

.register-now{background: #f6c214; padding: 15px 20px; border-radius: 10px; font-size: 24px; color: #000; border: #333 2px solid; width:100%; text-align:center;}
.register-now:hover{color: #000;}


.Countdown-timer{ background:#f58814 !important;}

#countdown{ margin: 0px; padding: 0px; text-align: center;}
#countdown ul{ list-style: none;}
#countdown li{ display: inline-block;
    margin: 20px 40px;
    background: #f9e08b;
    padding: 28px 30px;
    color: #000;
    font-size: 19px;
    border-radius: 10px;
    font-weight: bold;}
    #countdown li span{ display: block;}


    .box {
        max-width: 650px;
        background: #d4b578;
        padding: 35px;
        border-radius: 12px;
        box-shadow: 0 8px 25px rgba(0,0,0,0.2);
        color: #fff; margin-bottom: 30px;min-height: 459px;
    }

    .heading {
           font-size: 22px;
    font-weight: 500;
    margin-bottom: 20px;
    text-transform: uppercase;
    line-height: 1.3;
    color: #000;
    }

    .list {
        list-style: none;
        padding-left: 0;
        margin: 0;
    }

    .list li {
        margin-bottom: 14px;
        padding-left: 28px;
        position: relative;
        font-size: 17px;color: #333;font-weight: 500;
        line-height: 1.45;
    }

    .list li::before {
        content: "";
        width: 10px;
        height: 10px;
        background: white;
        border-radius: 50%;
        position: absolute;
        left: 0;
        top: 8px;
    }

    .commonwide{ margin: 20px 20px;}
    .commonwide img{border: #ddd solid 1px; padding: 4px; height: 150px; width: 100%;}

    .speeaker-detail{ background: #fff; padding: 15px; border-radius: 6px; margin-bottom: 20px;}
    .speeaker-detail img{ width: 100%;border-radius: 6px; height: 250px;}